src:haskell-lucid-svg

Date: 2020-07-02 05:00:02

Crossbuild-dependencies unstable on amd64 (main only)

packagesummary
haskell-lucid-svg (= 0.7.1-1)unsatisfied dependency on haskell-devscripts (>= 0.13)